[InputMethod]
Name[de]=Wubi 98 Pinyin
Name[ja]=Wubi 98 Pinyin
Name[ko]=Wubi 98 Pinyin
Name[ru]=Уби 98 Пиньинь
Name[zh_CN]=五笔98拼音
Name[zh_TW]=五筆98拼音
Name=Wubi 98 Pinyin
Icon=fcitx-wubi
Label=五
LangCode=zh_CN
Addon=table
Configurable=True

[Table]
File=table/wubi98-pinyin.main.dict
AutoSelect=True
AutoSelectLength=-1
NoMatchAutoSelectLength=-1
NoSortInputLength=2
Hint=True
MatchingKey=z
OrderPolicy=Freq
UseFullWidth=True
QuickPhraseKey=semicolon
AutoPhraseLength=4
SaveAutoPhraseAfter=3
UseContextRelatedOrder=False
QuickPhraseText=ABCDEFGHIJLKLMNOPQRSTUVWXYZ
HintSeparator=

[Table/PrevPage]
0=Up
1=minus

[Table/NextPage]
0=Down
1=equal

[Table/PrevCandidate]
0=Left

[Table/NextCandidate]
0=Right

[Table/SecondCandidate]
0=semicolon

[Table/ThirdCandidate]
0=apostrophe

